Che sfiga: richiede il framework!

Chi legge PC Professionale sa che ogni recensione include un pagellino che comprende “pro” e “contro” del prodotto in oggetto. Bene, a pagina 85 del numero di settembre la pagellina di un password manager contiene i seguenti “contro”:

  • Richiede .NET Framework 2.0 o superiore
  • Non dispone di add-on per IE o FireFox

Mi sento un po’ in colpa: tutte le applicazioni che ho realizzato negli ultimi 5 anni sono macchiate dal primo dei due succitati “marchi di caino”, e temo lo saranno anche le future. Chiedo scusa a tutti. <g>

posted @ mercoledì 7 ottobre 2009 14:08

Print

Comments on this entry:

# re: Che sfiga: richiede il framework!

Left by Simone at 07/10/2009 14:19
Gravatar
Beh, il fatto che ad un password manager manchi l'addin per IE o FF è effettivamente un contro... dopo tutto la maggiorparte delle password vengono inserite tramite un browser.
Tutti i password manager che ho usato avevano un modo per integrarsi con il browser
Ovviamente è un contro solo per quel tipo di applicazione :)

# re: Che sfiga: richiede il framework!

Left by Hanamichi at 07/10/2009 14:22
Gravatar
Possono sbagliare anche i migliori..tu pensa che oltre a i due "marchi" io sono vittima anche di un terzo "contro": installare Silverlight...non sia mai! :D

# re: Che sfiga: richiede il framework!

Left by Simone at 07/10/2009 14:25
Gravatar
Mi ero perso "dal primo" :)

# re: Che sfiga: richiede il framework!

Left by Antonio Di Motta at 07/10/2009 15:08
Gravatar
Andrea che ci vuoi fare i "Taleban" non vivono solo in Iran.....

# re: Che sfiga: richiede il framework!

Left by Gian Maria at 07/10/2009 16:04
Gravatar
Il problema è che purtroppo molte riviste secondo me sono decisamente pagate. Quando ancora lavoravo ad un negozio di informatica come tecnico, ricordo una specifica serie di schede asus che facevano schifo, roba da vergognarsi, non andava la ram, si schiantavano di continuo etc etc, e su pc professionale ne parlavano benissimo.

Per questa ragione le recensioni software e hardware delle riviste le prendo sempre con le pinze. Certo che effettivamente anche io sono messo peggio, ultimamente solo .NET 3.5 :), vabbe

alk.

# re: Che sfiga: richiede il framework!

Left by Corrado Cavalli at 07/10/2009 16:43
Gravatar
In ginocchio sui ceci e da domani solo c++ :-)

# re: Che sfiga: richiede il framework!

Left by roberto at 07/10/2009 16:45
Gravatar
c'e un rimedio a tutto: il bollino IT WORKS ON MY PC!
;)

# re: Che sfiga: richiede il framework!

Left by Matteo at 07/10/2009 18:18
Gravatar
Faccio l'avvocato del diavolo: magari il password manager in questione pesa 500kb ma per utilizzarlo, se non lo si ha già, c'è da installarsi un paccone da diversi megabyte, cosa che va a compromettere portabilità su chiavetta USB e cose del genere.
Sinceramente, per un prodotto del genere, non sceglierei quello che ha un prerequisito così "alto": il password manager me lo porto appresso e se non posso accedervi, che so, dal pc di un amico, allora vanifico il suo scopo.

Your comment:



 (will not be displayed)


 
 
 
Please add 5 and 7 and type the answer here:
 

Live Comment Preview:

 
«dicembre»
domlunmarmergiovensab
27282930123
45678910
11121314151617
18192021222324
25262728293031
1234567